<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000020608873</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2009/4/15/DEVT0909532A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/20/60/88/JORFTEXT000020608873.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000020608873</CID>
<NUM/>
<NUM_PARUTION>0111</NUM_PARUTION>
<NUM_SEQUENCE>5</NUM_SEQUENCE>
<NOR>DEVT0909532A</NOR>
<DATE_PUBLI>2009-05-14</DATE_PUBLI>
<DATE_TEXTE>2009-04-15</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0111 du 14 mai 2009</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>8054</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>8055</PAGE_FIN_PUBLI>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000020608873" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2009-05-15" fin="2999-01-01" id="LEGITEXT000020619117" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020608881" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020608884" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020608885" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020608886" num="4" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020608887" num="5" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020608888" num="6" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020608890" num="7" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020608892" num="8" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020608893" num="9" origine="JORF"/>
</STRUCT>
</TEXTELR>
